body {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #f3e1b3;
	margin: 0px;
	padding: 0px;
}

.toprow {
	background: #710e11;
	padding: 40px 0px 0px 0px;
}

.nav {
	font-size: 11px; 
	line-height: 14px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-bottom: 12px;
	padding-top;
}

.nav a:link {
	font-size: 11px; 
	line-height: 14px;
	font-weight: bold;
	color: #d9ae4f;
	text-decoration: none;
}

.nav a:hover {
	color: #ffffff;
}

.nav a:visited {
	font-size: 11px; 
	line-height: 14px;
	font-weight: bold;
	color: #d9ae4f;
	text-decoration: none;
}

.drawkeyline {
	margin-top: 1px;
	padding: 1px;
	border-top: 5px solid #214510;
}

.imgcell img {
	margin-bottom: 1px;
	padding-bottom: 1px;
	border: 1px;
	border-color: #214510;
	border-bottom: 5px solid #214510;
}

.content {
	line-height: 17px;
	color: #000000; 
}

.content h1 {
	font: lighter 20px Verdana, Arial, Helvetica, sans-serif;
	color: #214510;
	border-bottom: 1px solid #d9ae4f;
	padding-bottom: 4px;
	margin-bottom: 18px;
}

.content h2 {
	font: lighter 18px Verdana, Arial, Helvetica, sans-serif;
	color: #214510;
}

.content h3 {
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	color: #214510;
}

.content a:link {
	font-weight: bold;
	color: #214510;
	text-decoration: none;
}

.content a:hover {
	font-weight: bold;
	color: #d9ae4f;
	text-decoration: none;
}

.content a:visited {
	font-weight: bold;
	color: #214510;
	text-decoration: none;
}

.copy {
	background: #092409;
	padding: 15px 5px 15px 0px;
	font-size: 9px;
	color: #d9ae4f;
}

.copyphotos {
	background: #092409;
	padding: 10px 5px 10px 5px;
	font-size: 9px;
	color: #d9ae4f;
}

.copyphotos a {
	color: #f3e1b3;
}

.copy a {
	color: #f3e1b3;
	text-decoration: none;
}

.send {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #214510;
	background: #d9ae4f;
	border-top: 1px solid #FFF0CC;
	border-right: 1px solid #F1D4B2;
	border-bottom: 1px solid #F1D4B2;
	border-left: 1px solid #FFF0CC;
	padding: 3px 5px;
	cursor: hand;
}

p, li, td, span, blockquote { font-size: 12px; line-height: 17px; }
p { margin: 10px 0 10px; }

.MapPanel
{
	border: solid 1px black;
	height: 500px;
	width: 670px;
	margin: 0;
	padding: 0;
}

.MapPopup
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.MapAddress
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

table.pricechart {
width: 95%;
text-align:left;
}